WordPress Plugin: kill-adminbar-search

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.